
/* ---------- Basic Layout Styles ----------- */

html,
body
{
  height: 100%;
  
}

#page  {
  width:980px;
margin-left: auto;
  margin-right: auto;
   -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
  padding:10px 0;
}
#page-wrapper {
  min-height: 100%;
  min-width: 960px;
}
#featured div.section,
#messages div.section,
#main,
#triptych,
#footer-columns,
#footer {
  width: 958px;
  margin-left: auto;
  margin-right: auto;
}
#header div.section {
margin-left:10px;
float:left;
  position: relative;
  background: url(../images/montage/rotate.php)  no-repeat 0px 0px;
    height:160px;
    width:960px;
    -moz-border-top-radius: 10px;
  -webkit-border-top-radius: 10px;
  -khtml-border-top-radius: 10px;
  border-top-right-radius: 10px;
    border-top-left-radius: 10px;
 
}

#header2 {
float:right;
width:320px;
height:60px;

}
.region-header {
  float: right; /* LTR */
}
.with-secondary-menu .region-header {
}
.without-secondary-menu .region-header {
}
#secondary-menu {
 float:right;
}
#content,
#sidebar-second,
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last,
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  display: inline;
  float: left; /* LTR */
  position: relative;
}
#sidebar-first {
float:right;
}


.one-sidebar #content {
  width: 960px;
}
.two-sidebars #content {
  width: 480px;
}
.no-sidebars #content {
  width: 960px;
  float: none;
}
#sidebar-first,
#sidebar-second {
  width: 240px;

}
#main-wrapper {
  width: 960px;
  margin:0px auto;

  
}
#content .section,
.sidebar .section {
  padding: 0 10px;
}
#breadcrumb {
  margin: 0 15px;
}
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last {
  margin: 0px 10px;
  width: 280px;
}
#footer-wrapper {
  padding: 0px 0px 0px;
  width: 980px;
  margin:0px auto;
    -moz-border-bottom-radius: 10px;
  -webkit-border-bottom-radius: 10px;
  -khtml-border-bottom-radius: 10px;
  border-radius: 0 0 10px 10px;
  
}
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  padding: 0 10px;
  width: 220px;
}
#footer {
  width: 940px;
  min-width: 920px;
}
#block-search-form {
float:right;
margin:10px 10px;

}